<?php
$conn = new mysqli("localhost", "demowebprojects_athlete-live", "b.r[]9K+rP0I", "demowebprojects_athlete-live");

if ($conn->connect_error) {
    die(([
        "status" => "error",
        "message" => "DB Connection failed: " . $conn->connect_error
    ]));
}
?>